 <HELPXML>
	<DATAMANAGER>VIEWEMPJOBHELP</DATAMANAGER>
	<SHOWN>
		<COL>VIEWEMPJOB.PWEMPLOYEE</COL>
		<COL>VIEWEMPJOB.PWJOB</COL>
		<COL>VIEWEMPJOB.PWEMPDESC</COL>
		<COL>VIEWEMPJOB.PWBOSS</COL>
		<COL>VIEWEMPJOB.RUNNO</COL>
	</SHOWN>
	<ORDER>
		<COL>VIEWEMPJOB.PWEMPLOYEE</COL>
		<COL>VIEWEMPJOB.PWJOB</COL>
		<COL>VIEWEMPJOB.PWEMPDESC</COL>
		<COL>VIEWEMPJOB.PWBOSS</COL>
		<COL>VIEWEMPJOB.RUNNO</COL>
	</ORDER>
	<SEARCH>
		<COL>PWEMPLOYEE</COL>
		<COL>PWJOB</COL>
		<COL>PWEMPDESC</COL>
		<COL>PWBOSS</COL>
		<COL>RUNNO</COL>
    </SEARCH>
	<RETURN>
		<COL>PWEMPLOYEE</COL>
	</RETURN>
</HELPXML>
